@charset "UTF-8";
/* CSS Document */

.mainCont {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif !important;
	margin:0;
	padding:0;
	zoom: 1;
	font-size:85%;
	line-height:1.4;
	 -webkit-text-size-adjust: none;
	 _display: inline;
	 _zoom:1;
}
h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,table,tr,th,td,address,form,input,textarea {
	
	margin:0;
	padding:0;
}

ul, li{
	list-style:none;
}

.mainCont img {
	margin: 0;
	padding:0;
	border:0;
	vertical-align:top;
	max-width:100%;
	height:auto;
	}

	
table {
  font-size:inherit;
  font:100%;
}
td{
	vertical-align:top;
}


/*
#container dl{font-size:77%}
#container  dt {
	width: 1.2em;
	line-height: 1.6em;
	white-space:nowrap;
}

#container  dd {
	margin-top: -1.6em;
	margin-left: 1.2em;
	line-height: 1.6em;
}
*/
	

#wrapper{
	width:100%;
	margin: 0 0 0 0px;
	position:relative;
	outline:none;
}

.container {
	
	font-weight: normal !important;
	height: auto;
	margin:0 auto;
	width:970px;
	
	position:relative;
}



#wrapper a{
	outline:none;
}

a:link {color:#000; text-decoration:none;}
a:visited {color:#000; text-decoration:none;}
a:hover {color:#00f; text-decoration:underline;}
a:active {color:#000; text-decoration:none;}

.dwn5 {margin-top:5px !important;}
.dwn10 {margin-top:10px !important;}
.dwn15 {margin-top:15px !important;}
.dwn20 {margin-top:20px !important;}
.dwn25 {margin-top:25px !important;}
.dwn30 {margin-top:30px !important;}
.dwn40 {margin-top:40px !important;}
.dwn50 {margin-top:50px !important;}
.after10{padding-bottom:10px !important;}
.after20{padding-bottom:20px !important;}
.after30{padding-bottom:30px !important;}
.after40{padding-bottom:40px !important;}

.sssTxt{font-size:77% !important;}
.ssTxt {font-size:85% !important;}
.sTxt {font-size:92% !important;}
.mTxt {font-size:100% !important;}
.mlTxt {font-size:107% !important;}
.mllTxt {font-size:114% !important;}
.lTxt {font-size:122% !important;}
.llTxt {font-size:144% !important;}
.lllTxt {font-size:159% !important;}


.algnR {text-align:right}
.algnC {text-align:center}

.ValgnM {vertical-align:middle!important;}

.indt10{margin-left:10px;}
.indt20{margin-left:20px;}
.indt40{margin-left:40px;}
.indt45{margin-left:45px;}

.overLine{
	margin-top:-1.5em !important;
}
.overLine2{
	margin-top:-2.5em !important;
}
.right10{
	margin-right:10px;
}
.right20{
	margin-right:20px;
}
.right30{
	margin-right:30px;
}

/* IE hack */ 
   
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.fhack {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-top:0px
}
.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}


.fltL{float:left}
.fltR{float:right}

/*追加設定*/

.mainCont a{
	outline:none;
}
.bread{
	font-size: 85%;
	padding: 0px 0 40px;
	color:#666;
	text-align:right;
}
.bread a{
	color:#666;
}


@media screen and (min-width:960px) {

.mainCont{
	width:960px;
	margin:20px auto 0;
}	
}